body{overflow-x: hidden !important;background:#fff;}
.service_banner{background: url("../img/service_banner.png") center center;background-repeat: no-repeat;height: 400px;    margin-top: -5px;
    z-index: -9;     background-size: cover;}
.service_banner h5{color:#fff;position: relative;top: 30px;font-size: 35px;line-height:20px;font-weight: 700; text-transform: capitalize;}
.service-capt{color:#fff;line-height:0px;font-size: 16px;margin-bottom: 0px;position: relative;top: 65px;}
.service_side_bg{background: url("../img/service_side.png") left top;background-repeat: no-repeat;height:400px;background-size: 100%;}
.assessment{background-color: #fff !important;}
.knee{float: right;
    position: absolute;
    right: -35px;
    top: 120px;
    width: 280px;}
.s-injury{padding-top: 80px;
    text-transform: capitalize;
    font-weight: 700;
    font-size: 22px;
    color: #013644;
    margin-bottom: 0px;}

.injury_para{color:#013644;font-size:14px;text-align:left;padding-top:20px;margin-bottom:0px;}

.accre{margin-top: 120px;
    margin-bottom: 33px;}
    .bt-fit-new{margin-bottom: 82px !important;}

.service_second{padding:20px;}

.service_border{border: 2px solid #013644;
    border-radius: 5px;
    width: 70%;
    margin: 29% auto;
        padding: 0px 0px 15px 0px;}



.testi-left{background: url(../img/testi-left.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 300px;}

.testimonial-leftside{width:100%;}
.service_border .calc{margin-bottom: 0px;
    margin-top: -36px;
   }
.serv-appt{
   font-size: 23px;
    padding: 0px 25px;
    line-height: 30px;
    font-weight: 700;
    color: #013644;}


.injury_bg{background: #fff url(../img/injury_bg.png) center center;
    width: 100%;
    background-repeat: no-repeat;
    padding-bottom: 50px;
    background-size: cover;}


.btn-appoint.serv .appt.one{margin-top: 4px !important;
    font-weight: 700; font-size: 18px;
    transition: all linear .3s;
    box-shadow: 0px 2px 9px 5px #eaa93340;
    padding: 10px 55px;
    margin: 0px auto;}
.book_serv{margin-bottom:0px !important;font-size:14px;}
.book_serv_or{padding:0px 0px;margin-bottom: 0px;}
.testimonial-leftside.serv {
  position: absolute;
max-width: 100%;
overflow: hidden;
height: auto;
top: 0 !important;
z-index: 8;
}
.testi-left-img.servi-te{height:100% !important}
.serv .appt{    font-size: 20px;
    font-weight: 500;    box-shadow: 0px 2px 9px 5px #eaa93340;}
.regular .slick-slide{background: #fff; border-radius: 6px;    border: 1px solid #ddd;
    box-shadow: 0px 3px 10px #0000002e;}
.injury-bg{padding: 45px 20px 20px;}
.img-mar-70 {margin-top: -70px;}
.injury-bg img{
  }
.regular1 .slick-slide{padding: 15px 0;}
.regular1 .injury {
    box-shadow: 1px 1px 13px #00000036;
    border-radius: 4px;
    overflow: hidden;
    padding: 0px 0;
}
.m-t-68{margin-top:-68px !important;}

.tips {
    line-height: 20px;
    color: #000;
    font-weight: 700;
    margin-bottom: 4px;
    min-height: 42px;
}

.equipped{    font-size: 13px;
    margin-bottom: 0px;
    color: #013644; height: 150px; overflow-y: auto;
    font-weight: 300;}
.injury-img{border-radius:10px;}
.slick-dots li{margin: 0 0px !important;}
.feat_video{}
.ft-video{width:100%;}
.feat-heading{text-align: center;
    padding: 44px 0px 19px 0px;}

.feat_video{background: #fff !important;padding-bottom:30px;}

.feat-video-dot .slick-dots{    position: relative;
    top: 0px;}
    .regular1 .slick-dots li button::before {
    font-size: 13px;
}

.btn-outline-success:hover{background-color: #1b2b39 !important;
    border-color: #1b2b39;}
    .service_border .btn-outline-success {
    color: #eaa933;
    background-color: #eaa933;
    background-image: none;
    border-color: #eaa933;
    border-radius: 75px;
    color: #fff;
    padding: 0;
    transition: all linear .3s;
    font-size: 15px !important;
    width: 70%;
    display: flex;
    align-items: center;
    justify-content: center;
        margin: 0 auto; font-weight: 700; font-size: 18px; margin-top: 16px !important;
    padding: 9px 64px;
    margin-bottom: 16px !important;
}
.btn-appoint.serv .appt.one i {
    margin-right: 5px;
}
.regular .slick-dots {padding: 0 25px;
    margin: 0;
    list-style: none;
    text-align: center;bottom: 20px;}
.faqs{    text-align: center;
    color: #013644;
    font-size: 26px;
    font-weight: 700;
}
.regular .slider{margin-top:0px;}

.tab-faq{border-left: 4px solid #eaa933;
    padding-left: 13px;
    margin-left: 100px;}

.faq-btm{margin-bottom: 25px;}
.general{font-size: 19px;
    padding-left: 36px;color: #013644;font-weight: 600;}


.regular1.slider{width:100% !important;}
.general.nxt{margin-top:20px;}

.slick-dots li.slick-active button:before{opacity:1 !important;}

.circle-bg1 {
    background: #f5f7fb;
    width: 100%;
    background-repeat: no-repeat;
        padding: 50px 250px 50px 250px;
    background-size: 100%;
}

.over-sec1 {
    cursor: pointer;
    border-radius: 50%;
    padding: 10px;
    border: 3px solid #f5f7fb;
    transition: all linear .3s;
}

.over-sec1:hover {
        padding: 10px;
        border: 3px solid #e29d51;
        box-shadow: 2px 6px 17px #3333336e;
    }
    .container.feat-video-dot {
    padding-top: 50px;
    padding-bottom: 50px;
}
    .s-injury1 {
    padding-top: 0px;
    text-transform: capitalize;
    font-weight: 700;
    font-size: 22px;
    color: #013644;
    margin-bottom: 0px;
    text-align: center;
    float: none;
    display: block;
    width: 100%;
    margin-bottom: 20px;
}

.injury_bg.abt{padding-bottom:0px !important;}


.abt_banner{background: url("../img/abt-banner.png") center center;background-repeat: no-repeat;height: 400px;    margin-top: -5px;
    z-index: -9;     background-size: cover;}


.abt_banner h5 {
    color: #fff;
    position: relative;
    top: 30px;
    font-size: 35px;
    line-height: 20px;
}

.service_banner.physio{background: url("../img/physio.png") center center;}
.service_banner.pilates{background: url("../img/pilates.png") center center;}
.service_banner.podiatry{background: url("../img/podiatry.png") center center;}
.service_banner.sports{background: url("../img/sports.png") center center;}
.service_banner.occupational{background: url("../img/occupational.png") center center;}
.service_banner.orthotics{background: url("../img/orthotics.png") center center;}
.service_banner.accupuncture{background: url("../img/accupuncture.png") center center;}
.service_banner.shockwave{background: url("../img/testimonials.jpg") center center;}
.service_banner.shoulder{background: url("../img/sholder1.png") center center;}
.service_banner.price{background: url("../img/price.png") center center;}
.service_banner.home3{background: url("../img/xcel-home.png") center center;height:665px;}
.service_banner.neuro{background: url("../img/neuro-physio.jpg") center center;}
.service_banner.osteo{background: url("../img/osteo.png") center center;}
.service_banner.steroid{background: url("../img/steroid-inject-1.png") top left;}
.service_banner.respiratory{background: url("../img/respiratory.png") center center;}
.service_banner.s-massage{background: url("../img/sports-massage.jpg") center center;}
.service_banner.running-b{background: url("../img/running-b.jpg") center center;}
.service_banner.icing-b{background: url("../img/icing-b.png") center center;}
.service_banner.neuro-b{background: url("../img/neuro-b.png") center center;}
.service_banner.wellness-b{background: url("../img/wellness-b.png") center center;}
.service_banner.exercise-b{background: url("../img/exercise-b.png") center center;}
.service_banner.acupuncture-b{background: url("../img/acupuncture-b.png") center center;}
p.injury_para a {
color: #eba833;
font-weight: 800;
}

.btn-outline-success.focus, .btn-outline-success:focus {box-shadow:none !important;}
.cug.vid1 {
        height: 253px;
    width: 340px;
    position: relative;
    box-shadow: 1px 1px 13px #00000036;
    cursor: pointer;
    transition: all linear .3s;
}

.cug.vid1 .play {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cug.vid1 .play img {
        max-width: 62px;
    transition: all linear .3s;
    border-radius: 50%;
}
.cug.vid1 img {
    width: auto;
    height: auto;
}

.cug.vid1:hover {
    transform: scale(1);
    box-shadow: 5px 8px 24px #424242;
}
.cug.vid1:hover .play img {
    box-shadow: 3px 4px 11px #272727;
    border-radius: 50%;
}

.cug.vid1:hover .playin{
    box-shadow: 3px 4px 11px #272727;
    background: rgba(9,30,48,0.8);
}
.testimonial.boxx{    padding: 20px !important;
    font-size: 12px;}


.playin{background: rgba(1,54,68,0.3);width:40px;height:40px;border-radius:40px;}
.testimonial-wrapper{box-shadow: 1px -1px -12px 5px #66686b;}

.shadow-price.testi{background: #fff;overflow: hidden;margin-bottom: 30px;padding: 25px !important;}
.testi-content{text-align:left;display:inline-block;max-height: 212px;font-size: 15px;
    min-height: 212px;padding: 10px 10px;}

.tag-price.testi{font-size: 20px;
    text-transform: capitalize;
    margin-bottom: 26px !important;
    font-weight: 700;}

.testi-pro-name{margin-bottom:0px; text-align: left;color: #081f31;
    font-weight: 700;}

.btn-price-s{background: #091e30;border-radius:30px;color:#fff;width:100%;padding:8px 8px;outline: none !important;border:none;}

.shadow-price.testi.slop {
    background: #335069;
    overflow: hidden;
    margin-bottom: 0;
    padding: 25px 5px 20px !important;
    box-shadow: 1px 1px 15px #cccccc52;
    border-radius: 10px;
    margin-top: 20px;
    position: relative;
    color: #fff;
}
.slop .testi-content {
   text-align: left;
   display: inline-block;
   max-height: 188px;
   font-size: 15px;
   min-height:auto;
   padding: 10px 10px;color: #ffe1aa;
}

.injury-blog img {
    width: 100%;
}
.m-t-122{margin-top: 122px;}

/* Accordion */
#accordion .panel{
    border: none;
    border-radius: 3px;
    box-shadow: none;
    margin-bottom: 15px;
}
#accordion .panel-heading{
    padding: 0;
    border: none;
    border-radius: 3px;
}
#accordion .panel-title a{
    display: block;
    padding: 12px 15px;
    background: #fff;
    font-size: 18px;
    font-weight: 400;
    color: #f81ac1;
    /*border: 1px solid #ececec;*/
    box-shadow: 0 0 10px rgba(0,0,0,.05);
    position: relative;
    transition: all 0.5s ease 0s;
    box-shadow: 0 1px 2px rgba(43,59,93,0.30);
}
#accordion .panel-title a.collapsed{
    box-shadow: none;
    color: #676767;
    box-shadow: 0 1px 2px rgba(43,59,93,0.30);
}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before{
    content: "\f067";
    font-family: "Font Awesome 5 Free";
    width: 25px;
    height: 25px;
    line-height: 28px;
    font-size: 15px;
    font-weight: 900;
    color: #f81ac1;
    text-align: center;
    position: absolute;
    top: 8px;
    right: 15px;
    transform: rotate(135deg);
    transition: all 0.3s ease 0s;
}
#accordion .panel-title a.collapsed:before{
    color: #676767;
    transform: rotate(0);
}
#accordion .panel-title a:after{
    content: "";
    width: 1px;
    height: 100%;
    background: #ececec;
    position: absolute;
    top: 0;
    right: 55px;
}
#accordion .panel-body{
    padding: 0px 15px;
    border: none;
    font-size: 15px;
    color: #615f5f;
    line-height: 27px;
}


/******************* Accordion Demo - 2 *****************/
#accordion2 .panel-title a{
    display: block;
    padding: 12px 15px 21px 76px;
    border-bottom:1px solid #f0f3f4;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 600;
    color: #013644;
    text-shadow: 1px 1px 1px #fff;
    position: relative;
}
#accordion2 .panel-title a:before {
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    width: 35px;
    height: 35px;
    line-height: 25px;
    border-radius: 50%;
    background: #fcf1de;
    font-size: 12px;
    font-weight: 900;
    color: #eaa933;
    text-align: center;
    text-shadow: none;
    position: absolute;
    top: 8px;
    left: 15px;
    padding-top: 5px;
}
#accordion2 .panel-title a.collapsed:before {
    content: "\f067";
    background: #63838c17;
    color: #63838c;
}
#accordion2 .panel-body{
    padding: 0px 15px;
    font-size: 15px;
    color: #222;
    line-height: 27px;
    border: none;
}
#accordion2 .panel-body p{ margin-bottom: 0; }

/******************* Accordion Demo - 3 *****************/
#accordion3{
    padding-left: 80px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
#accordion3:before{
    content: "";
    width: 5px;
    height: 100%;
    background: #004e89;
    position: absolute;
    top: 0;
    left: 22px;
    z-index: -1;
}
#accordion3 .panel-title a{
    display: block;
    padding: 10px 30px 15px 0;
    background: #fff;
    font-size: 18px;
    font-weight: 500;
    color: #004e89;
    position: relative;
    transition: all 0.5s ease 0s;
    box-shadow: 0 1px 2px rgba(43,59,93,0.30);
}
#accordion3 .panel-title a:before{
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width: 50px;
    height: 50px;
    line-height: 40px;
    border-radius: 50%;
    background: #cad5c2;
    text-align: center;
    font-size: 17px;
    color: #004e89;
    border: 6px solid #004e89;
    position: absolute;
    top: 0;
    left: -80px;
}
#accordion3 .panel-title a.collapsed:before{
    content: "\f067";
    background: #fff;
}
#accordion3 .panel-body{
    padding: 0px 15px;
    background: #eee;
    border: none;
    border-radius: 2px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5) inset, 0 1px 2px rgba(255, 255, 255, 0.9);
    font-size: 14px;
    color: #487677;
    line-height: 25px;
}

/******************* Accordion Demo - 4 *****************/
#accordion4 .panel{
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 0 10px;
    overflow: hidden;
    position: relative;
}
#accordion4 .panel-heading{
    padding: 0;
    border: none;
    border-radius: 0;
    margin-bottom: 10px;
    z-index: 1;
    position: relative;
}
#accordion4 .panel-heading:before,
#accordion4 .panel-heading:after{
    content: "";
    width: 50%;
    height: 20%;
    box-shadow: 0 15px 5px rgba(0, 0, 0, 0.4);
    position: absolute;
    bottom: 15px;
    left: 10px;
    transform: rotate(-3deg);
    z-index: -1;
}
#accordion4 .panel-heading:after{
    left: auto;
    right: 10px;
    transform: rotate(3deg);
}
h4.panel-title{margin:10px 0px !important;}
#accordion4 .panel-title a{
    display: block;
    padding: 15px 70px 15px 70px;
    margin: 0;
    background: #fff;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #d11149;
    border-radius: 0;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    position: relative;
}
#accordion4 .panel-title a:before,
#accordion4 .panel-title a.collapsed:before{
    content: "\f106";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width: 55px;
    height: 100%;
    text-align: center;
    line-height: 50px;
    border-left: 2px solid #D11149;
    position: absolute;
    top: 0;
    right: 0;
}
#accordion4 .panel-title a.collapsed:before{ content: "\f107"; }
#accordion4 .panel-title a .icon{
    display: inline-block;
    width: 55px;
    height: 100%;
    border-right: 2px solid #d11149;
    font-size: 20px;
    color: rgba(0,0,0,0.7);
    line-height: 50px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
}
#accordion4 .panel-body{
    padding: 10px 15px;
    margin: 0 0 20px;
    border-bottom: 3px solid #d11149;
    border-top: none;
    background: #fff;
    font-size: 15px;
    color: #333;
    line-height: 27px;
}

/******************* Accordion Demo - 5 *****************/
#accordion5 .panel{
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 0 15px 50px;
}
#accordion5 .panel-title a{
    display: block;
    padding: 10px 20px 10px 60px;
    background: #fe5f55;
    border-radius: 30px;
    border: 2px solid #fe5f55;
    font-size: 20px;
    font-weight:400;
    color: #fff;
    position: relative;
}
#accordion5 .panel-title a.collapsed{
    border: 2px solid #bbb;
    background: #fff;
    color: #bbb;
}
#accordion5 .panel-title a:before,
#accordion5 .panel-title a.collapsed:before{
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 50%;
    background: #fe5f55;
    font-size: 18px;
    color: #fff;
    text-align: center;
    border-right: 3px solid #fff;
    position: absolute;
    top: -10px;
    left: -30px;
    z-index: 1;
    transition: all 0.3s ease 0s;
}
#accordion5 .panel-title a.collapsed:before{
    content: "\f067";
    background: #bbb;
    border: none;
}
#accordion5 .panel-body{
    padding: 10px 15px 0;
    margin: 0 0 0 30px;
    border: none;
    font-size: 14px;
    color: #333;
    line-height: 28px;
    position: relative;
}
#accordion5 .panel-body:before{
    content: "";
    display: block;
    width: 5px;
    height: 90%;
    background: #fe5f55;
    position: absolute;
    top: 0;
    left: -30px;
}
#accordion5 .panel-body:after{
    content: "";
    border-top: 20px solid #fe5f55;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    position: absolute;
    bottom: 0;
    left: -48px;
}
/******************* Accordion Demo - 6 *****************/
#accordion6 .panel{
    border: 1px solid #bf6026;
    border-radius: 0;
    box-shadow: none;
    margin-left: 50px;
    margin-bottom: 12px;
}

#accordion6 .panel-heading{
    padding: 0;
    background: #fff;
    position: relative;
}
#accordion6 .panel-heading:before,
#accordion6 .panel-heading:after{
    content: "";
    border-right: 8px solid #bf6026;
    border-bottom: 8px solid transparent;
    border-top: 8px solid transparent;
    position: absolute;
    top: 12px;
    left: -9px;
}
#accordion6 .panel-heading:after{
    border-right: 7px solid #fff;
    border-bottom: 7px solid transparent;
    border-top: 7px solid transparent;
    position: absolute;
    top: 13px;
    left: -6px;
}
#accordion6 .panel-title a{
    display: block;
    padding: 3px 20px 3px 20px;
    border: none;
    font-size: 20px;
    font-weight: 400;
    color: #bf6026;
    position: relative;
    background: #f1f1f2;
}
#accordion6 .panel-title a:before,
#accordion6 .panel-title a.collapsed:before{
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 15px;
    color: #bf6026;
    text-align: center;
    border: 1px solid #bf6026;
    position: absolute;
    top: 0;
    left: -50px;
    transition: all 0.5s ease 0s;
}
#accordion6 .panel-title a.collapsed:before{ content: "\f067"; }
#accordion6 .panel-body{
    padding: 0 15px 15px;
    border: none;
    font-size: 14px;
    color: #807e7e;
    line-height: 28px;
}
#accordion6 .panel-body p{ margin-bottom: 0; }

/******************* Accordion Demo - 7 *****************/
#accordion7{
    padding-right: 24px;
    padding-left: 24px;
    z-index: 1;
}
#accordion7 .panel{
    border: none;
    box-shadow: none;
}
#accordion7 .panel-heading{
    padding: 0;
    border-radius: 0;
    border: none;
}
#accordion7 .panel-title{
    padding: 0;
}
#accordion7 .panel-title a{
    display: block;
    font-size: 16px;
    font-weight: 500;
    background: #e16b47;
    color: #f7c59f;
    padding: 15px 25px;
    position: relative;
    margin-left: -24px;
    transition: all 0.3s ease 0s;
}
#accordion7 .panel-title a.collapsed{
    background: #f7c59f;
    color: #e16b47;
    margin-left: 0;
    transition: all 0.3s ease 0s;
}
#accordion7 .panel-title a:before{
    content: "";
    border-left: 24px solid #e16b47;
    border-top: 24px solid transparent;
    border-bottom: 24px solid transparent;
    position: absolute;
    top: 0;
    right: -24px;
    transition: all 0.3s ease 0s;
}
#accordion7 .panel-title a.collapsed:before{
    border-left-color: #f7c59f;
}
#accordion7 .panel-title a:after{
    content: "\f106";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    top: 30%;
    right: 15px;
    font-size: 18px;
    color: #f7c59f;
}
#accordion7 .panel-title a.collapsed:after{
    content: "\f107";
    color: #e16b47;
}
#accordion7 .panel-collapse{
    position: relative;
}
#accordion7 .panel-collapse.in:before{
    content: "";
    border-right: 24px solid #f7c59f;
    border-bottom: 18px solid transparent;
    position: absolute;
    top: 0;
    left: -24px;
}
#accordion7 .panel-body{
    font-size: 14px;
    color: #333;
    background: #e4e4e4;
    border-top: none;
    z-index: 1;
}

/******************* Accordion Demo - 8 *****************/
#accordion8 .panel{
    border: none;
    box-shadow: none;
    border-radius: 0;
    margin-bottom: 15px;
}
#accordion8 .panel-heading{
    padding: 0;
    border-radius: 0;
    border: none;
}
#accordion8 .panel-title a{
    display: block;
    padding: 20px 30px 20px 50px;
    background: #ffffff;
    font-size: 16px;
    font-weight: 500;
    color: #20457c;
    position: relative;
    transition: all 0.5s ease 0s;
    border: 1px solid #20457c;
    border-radius: 5px;
}
#accordion8 .panel-title a.collapsed{
    background: #fff;
    color: #696969;
    border: 1px solid #20457c;
    border-radius: 5px;
}
#accordion8 .panel-title a:after,
#accordion8 .panel-title a.collapsed:after{
    content: "\f106";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 25%;
    left: -13px;
    background: #a91739;
}
#accordion8 .panel-title a.collapsed:after{
    content: "\f107";
    background: #e94c6f;
}
#accordion8 .panel-title a.collapsed:hover{
    background: #f1f1f1;
    color: #20457c;
}
#accordion8 .panel-body{
    font-size: 14px;
    color: #fff;
    line-height: 25px;
    background: #E94C6F;
    padding: 15px 15px 15px 50px;
    border: none;
    transition: all 0.5s ease 0s;
}

/******************* Accordion Demo - 9 *****************/
#accordion9 .panel{
    border-radius:0;
    margin-bottom:15px;
}
#accordion9 .panel-heading{
    padding:0;
}
#accordion9 .panel-title{
    position: relative;
}
#accordion9 .panel-title:before{
    content: "";
    border-bottom: 25px solid rgba(0, 0, 0, 0);
    border-left: 15px solid #ccc;
    border-top: 23px solid rgba(0, 0, 0, 0);
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 34px;
}
#accordion9 .panel-title a{
    color:#fff;
    background:#e63c22;
    display: block;
    font-size: 16px;
    line-height: 21px;
    font-weight:500;
    text-transform: uppercase;
    padding: 13px 10px 13px 65px;
}
#accordion9 .panel-title a.collapsed{
    color:#5b5656;
    background:#fff;
}
#accordion9 .panel-title a:before,
#accordion9 .panel-title a.collapsed:before{
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    top:0;
    left:0px;
    padding:14px 10px;
    color:#e63c22;
    background:#ccc;
}
#accordion9 .panel-title a.collapsed:before{
    content: "\f067";
}
#accordion9 .panel-body{
    color: #828282;
    font-size: 14px;
    line-height: 26px;
}

/******************* Accordion Demo - 10 *****************/
a:hover,a:focus{
    text-decoration: none;
    outline: none;
}
#accordion10 .panel{
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 30px 10px 30px;
    overflow: hidden;
    position: relative;
}
#accordion10 .panel-heading{
    padding: 0;
    border: none;
    border-radius: 0;
    position: relative;
}
#accordion10 .panel-title a{
    display: block;
    padding: 15px 20px;
    margin: 0;
    background: #fe7725;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #fff;
    border-radius: 0;
    position: relative;
}
#accordion10 .panel-title a.collapsed{ background: #1c2336;
#accordion10 .panel-title a:before,
#accordion10 .panel-title a.collapsed:before{
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width: 30px;
    height: 30px;
    line-height: 25px;
    border-radius: 50%;
    background: #fe7725;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    border: 3px solid #fff;
    position: absolute;
    top: 10px;
    right: 14px;
}
#accordion10 .panel-title a.collapsed:before{
    content: "\f067";
    background: #ababab;
    border: 4px solid #626262;
}
#accordion10 .panel-title a:after,
#accordion10 .panel-title a.collapsed:after{
    content: "";
    width: 17px;
    height: 7px;
    background: #fff;
    position: absolute;
    top: 22px;
    right: 0;
}
#accordion10 .panel-title a.collapsed:after{
    width: 19px;
    background: #ababab;
}
#accordion10 .panel-body{
    border-left: 3px solid #fe7725;
    border-top: none;
    background: #fff;
    font-size: 15px;
    color: #1c2336;
    line-height: 27px;
    position: relative;
}
#accordion10 .panel-body:before{
    content: "";
    height: 3px;
    width: 50%;
    background: #fe7725;
    position: absolute;
    bottom: 0;
    left: 0;
}
/* Accordion end*/

    }
    .servi-testimonials-bg {
    background: #f5f7fb;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}
.servi-left {
    background: url(../img/serivice-bg2.png) center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 70% 27px; padding: 50px 15px 0px 15px !important;
}
.p-r-0 {padding-right: 0px;}
    .regular .slick-track {    padding-top: 30px;
    padding-bottom: 77px;}
.img-mar-70 .slick-slide img {
    float: left; border-radius: 6px !important;
    margin-bottom: 10px;}
    .regular .slick-dots li button::before {
    font-size: 13px;
}
    @media only screen and (min-width: 1500px) {
  .regular .slick-track {padding-top: 50px; padding-bottom: 50px;}
}

@media only screen and (max-width: 1024px){
    .tab-hide{display:none;}
    .tab-show{width:100% !important;}
    .head-tab {
    /*text-align: center;
    color: #023749;
    background: #fff;
    padding: 10px 0px;
    border-radius: 10px;
    margin: 0 auto;
    width: 80%;
    margin: 10px auto;
    font-size: 22px;
    box-shadow: 1px 2px 7px 1px #ccc;line-height: 34px;*/
        color: #013644;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
        padding: 1px 0px 5px 0px;text-align:center;
}


    .service_second {
    padding: 0px 40px;
}
    .service_border{width:83% !important;}
    .s-injury {
        padding-top: 56px;}

    /* Video */
.cug.vid1 {height: auto;width: auto;}
    .cug.vid1 img {
    width: 100%;
    height: auto;
}
    .tab-faq {
    margin-left: 30px;
    font-size: 12px;
}


}

@media only screen and (min-width: 1024px){.head-tab{display:none;}}

@media only screen and (max-width: 950px){
 .x-form {
     width: 100%;}
    .m-l-20 {
    margin-left: 0px;
}
    .ostenil{width:100% !important;}

.service_banner h5{top: 84px; padding-bottom: 42px; line-height: 50px;}
.core-slider_control-nav-item{width: 5px!important;
    height: 5px !important;}

}
